Rwanda RAMS - Bug #866
Task # 871 (New): All Import Issues in RWANDA application

Import issues
10/07/2024 06:41 PM - Sandhya Yarlagadda

Status: New Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Ravi Shekar Gotimukul % Done: 33%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Subtasks:

Bug # 874: Error Occured
Bug # 875: Error Occured
Bug # 876: Import page not refreshed

New
Closed
New

History

#1 - 10/07/2024 08:46 PM - Kalyan Battula
- Parent task set to #871

#2 - 10/07/2024 10:57 PM - Sandhya Yarlagadda
- Subtask #874 added

#3 - 10/07/2024 11:02 PM - Sandhya Yarlagadda
- Subtask #875 added

#4 - 10/07/2024 11:21 PM - Sandhya Yarlagadda
- Subtask #876 added
